.bgZumo {
  height: auto;
  background: url("../../assets/img/img_fondo_zumo.png") no-repeat center center/contain;
  position: relative;
}

.parGreen {
  color: #009845;
  font-family: "Open Sans";
  font-size: clamp(16px, 2vw, 24px);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.subtitleGreen {
  color: #009845;
  font-family: "Chronic";
  font-size: clamp(24px, 3vw, 32px);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.parGreenSmall {
  color: #009845;
  font-family: "Open Sans";
  font-size: clamp(14px, 1.5vw, 16px);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.titleGreen {
  color: #009845;
  font-family: "Chronic";
  font-size: clamp(40px, 6vw, 70px);
  font-style: normal;
  font-weight: 400;
  line-height: 80px;
  /* 114.286% */
}

.mtMenos {
  margin-top: -80px;
}

.pad0 {
  padding: 0 !important;
}

.hoverContainer,
.hoverContainerNaranja,
.hoverContainerNaranjaZero {
  overflow: hidden;
  position: relative;
}

.bgNewsletter {
  background-color: #399428;
  border-radius: 1.875rem;
  padding: 1.25rem 1.5rem;
}

.mt1rem {
  margin-top: 1rem;
}

@media (min-width: 0) and (max-width: 599.9px) {
  .desktop {
    display: none !important;
  }
  .mobile {
    display: block !important;
  }
  .mt1rem {
    margin-top: 0;
  }
}
